Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 16 Mar 2021 09:00:58 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery kasem                    Bot:  Hi again! Bot:  Please enter your name Customer:  kasem Bot:  Hi Kasem ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8241558442 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096565056722            12:52 PM, 16th Mar                   Mohammad                   Hi Kasem , Good Afternoon. Thank you for contacting us. My name is Humayun. How may I help you?            12:53 PM, 16th Mar                   Mohammad                   I can see that you have contacted us regarding the order number 8241558442 ?           12:53 PM, 16th Mar                     kasem                    Yes           12:53 PM, 16th Mar                   Mohammad                   Please allow me to check it for you.            12:53 PM, 16th Mar                     kasem                    Take your time           12:53 PM, 16th Mar                   Mohammad                   The order is out for delivery as per the current status.           12:54 PM, 16th Mar                     kasem                    Today?           12:54 PM, 16th Mar                   Mohammad                   Yes for today.           12:55 PM, 16th Mar                     kasem                    Because there is a curfew here in Kuwait           12:55 PM, 16th Mar                   Mohammad                   Our courier will contact you on your mobile before the delivery.           12:55 PM, 16th Mar                     kasem                    Ok ,I will wait today in the mention place           12:55 PM, 16th Mar                   Mohammad                   Courier will contact you accordingly.           12:55 PM, 16th Mar                     kasem                    Inshaalah           12:56 PM, 16th Mar                     kasem                    Thank you for your support           12:56 PM, 16th Mar                   Mohammad                   You are welcome.           12:57 PM, 16th Mar                   Mohammad                   Is there anything else I can assist you with ?           12:57 PM, 16th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:00 PM, 16th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2254928